Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162764 - When adding new email account, the setting "[smtp] Server requires authentication" gets lost
Summary: When adding new email account, the setting "[smtp] Server requires authentica...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 13:37 UTC by Steve Stanley
Modified: 2018-04-11 08:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-02 17:04:47 UTC


Attachments (Terms of Use)

Description Steve Stanley 2005-07-08 13:37:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
When I add a new email account and select "Server requires authentication" under Sending Email, this setting isn't saved. After finishing the account creation and looking back in the settings, this checkbox is unchecked. On sending mail, the smtp complains "authentication required". When changing the setting after the account creation, the setting is saved correctly.

Version-Release number of selected component (if applicable):
evolution-2.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. create new email account
2. select "Server requires authentication" for sending mail
3. finish account creation
4. look back in setting for sending mail in newly created account
  

Actual Results:  "Server requires authentication" was unchecked

Expected Results:  "Server requires authentication" sould be checked if selected during account creation

Additional info:

Comment 1 Dave Malcolm 2007-01-08 17:27:51 UTC
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.

Comment 2 Christian Iseli 2007-01-20 00:36:45 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 Matěj Cepl 2007-08-31 15:22:21 UTC
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.

Comment 4 Matthew Barnes 2007-10-02 17:04:47 UTC
Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.